Summary: ewtraceroute contains an improved version of 'traceroute'.
Name: ewtraceroute
Version: 980831
Release: 1
Group: Networking/Utilities
Copyright: BSD
Packager: Chris Green <sprout@dok.org>
Distribution: contrib
Source0: ftp://ftp.nikhef.nl/pub/network/traceroute_980831.tar.Z
Source1: ftp://ftp.nikhef.nl/pub/network/README_980903
BuildRoot: /tmp/traceroute
Prefix: /usr/local

%description
traceroute(8) shows the network route to a given destination.  This
version features optional ttl reporting, loose source routing, and
more.

By default this traceroute(8) is installed as '/usr/local/sbin/traceroute'.

%changelog
* Wed Feb 03 1999 Chris Green <sprout@dok.org>
- Built ewtraceroute-980831
- Built on glibc
- Fixed $RPM_OPT_FLAGS

* Wed Jun 24 1998 John A. Martin <jam@jamux.com>
- Built etraceroute-980228, added BuildRoot, Prefix, and defattr
  Now a relocatable package buildable by non-root.

* Mon Oct 27 1997 John A. Martin <jam@jamux.com>
- Built ewtraceroute-971007-1

* Sat Aug 30 1997 John A. Martin <jam@jamux.com>
- Built ewtraceroute-970828-1

%prep
%setup -c -n ewtraceroute-${RPM_PACKAGE_VERSION}
cp ${RPM_SOURCE_DIR}/README_980903 .

%build
make COPTS="$RPM_OPT_FLAGS -D_BSD_SOURCE  -DLINUX_IPSUM" RES= 

%install
DESTBIN=${RPM_BUILD_ROOT}/usr/local/sbin
DESTMAN=${RPM_BUILD_ROOT}/usr/local/man
OWNER=`whoami`
GROUP=${OWNER}
mkdir -p ${RPM_BUILD_ROOT}/usr/local/sbin
make COPTS="$RPM_OPT_FLAGS" RES= DESTBIN=${DESTBIN} \
	OWNER=${OWNER} GROUP=${GROUP} install
mkdir -p ${RPM_BUILD_ROOT}/usr/local/man/man8
make COPTS="$RPM_OPT_FLAGS" RES= DESTMAN=${DESTMAN} \
	OWNER=${OWNER} GROUP=${GROUP} man

%files
%defattr(- root root)
%doc README_980903 RELEASE_NOTES
%doc /usr/local/man/man8/traceroute.8
%attr(4755,root,root)
/usr/local/sbin/traceroute
